{#  hero callout advertizing the platform  #}
<aside class="{{ 'o-page__padded bg-color-alt'|prefixClass }}">

    <div class="{{ 'layout__item u-pv u-p-0_5-palm u-1-of-1-palm u-1-of-2-lap u-1-of-2'|prefixClass }}">

        <div class="{{ 'c-callout__box u-p'|prefixClass }}">
            <h1>
                <span class="{{ 'c-callout__subclaim block'|prefixClass }}">{{ "public.participation.header"|trans }}</span>
                <span class="{{ 'c-callout__claim block'|prefixClass }}">{{ "public.participation.subheader"|trans }}</span>
            </h1>

            {# override in bobhh #}
            {% block introduction %}
                <p class="{{ 'u-mb-0-palm'|prefixClass }}">
                    {{ "public.participation.introduction"|trans }}

                    <span class="{{ 'inline-block'|prefixClass }}">
                        {{ 'public.participation.faq.label'|trans }}
                    </span>
                    <a class="{{ 'weight--bold u-ml-0_25'|prefixClass }}" href="{{ path('DemosPlan_faq') }}">
                        {{- "public.participation.faq_link_project"|trans -}}
                    </a>
                </p>
            {% endblock introduction %}

            <ul class="{{ 'layout show-lap-up-ib'|prefixClass }}">
                <li class="{{ 'layout__item u-1-of-1 u-1-of-3-wide'|prefixClass }}">
                    <span class="{{ 'u-mb-0_25 block weight--bold color-highlight'|prefixClass }}">
                        <i class="{{ 'fa fa-info-circle'|prefixClass }}" aria-hidden="true"></i>
                        {{ "public.participation.inform"|trans }}
                    </span>
                    {{ "public.participation.inspect_planning"|trans }}
                </li>
                <li class="{{ 'layout__item u-1-of-1 u-1-of-3-wide u-mt-0_5-desk-down'|prefixClass }}">
                    <span class="{{ 'u-mb-0_25 block weight--bold color-highlight'|prefixClass }}">
                        <i class="{{ 'fa fa-comment'|prefixClass }}" aria-hidden="true"></i>
                        {{ "public.participation.contribute"|trans }}
                    </span>
                    {{ "public.participation.submit_your_statement"|trans }}
                </li>
                <li class="{{ 'layout__item u-1-of-1 u-1-of-3-wide u-mt-0_5-desk-down'|prefixClass }}">
                    <span class="{{ 'u-mb-0_25 block weight--bold color-highlight'|prefixClass }}">
                        <i class="{{ 'fa fa-envelope'|prefixClass }}" aria-hidden="true"></i>
                        {{ "public.participation.follow"|trans }}
                    </span>
                    {{ "public.participation.receive_notifications"|trans }}
                </li>
            </ul>

        </div>

    </div>

    <div class="{{ '
        layout__item u-1-of-1-palm u-1-of-2
        u-pl-0_5-palm u-pt-2-wide u-pl-2-wide u-mt-2-lap u-mt-2-desk
        color-alt-contrast text-shadow-black'|prefixClass }}">

        <div class="{{ 'layout__item u-1-of-1 u-pr u-pb-lap-up u-pt-0_5-palm u-pb-0_5-palm'|prefixClass }}">
            <h3 class="{{ 'font-size-h2 color-alt-contrast'|prefixClass }}">
                <i class="{{ 'fa fa-users u-mr-0_25'|prefixClass }}" aria-hidden="true"></i>
                {{ 'public.participation.panel.citizen.title'|trans }}
            </h3>
            <p>
                <span>{{ 'public.participation.panel.citizen.description_1'|trans }}</span>
                <span class="{{ 'u-ml-0_25'|prefixClass }}">
                    {{ 'public.participation.panel.citizen.description_2'|trans({ url: getStaticVariable('login_path'), css: 'o-link--on-alt weight--bold' })|wysiwyg }}
                </span>
            </p>
        </div>

        <div class="{{ 'layout__item u-1-of-1 u-pr u-pb-0_5-palm'|prefixClass }}">
            <h3 class="{{ 'font-size-h2 color-alt-contrast'|prefixClass }}">
                <i class="{{ 'fa fa-university u-mr-0_25'|prefixClass }}" aria-hidden="true"></i>
                {{ 'public.participation.panel.institution.title'|trans|wysiwyg('abbr') }}
            </h3>
            <p>
                <span>{{ 'public.participation.panel.institution.description_1'|trans }}</span>
                <span class="{{ 'u-ml-0_25'|prefixClass }}">
                    {{ 'public.participation.panel.institution.description_2'|trans({ url: getStaticVariable('login_path'), css: 'o-link--on-alt weight--bold' })|wysiwyg }}
                </span>
            </p>
            {# Additional FHH info #}
            {% block institution_description %}{% endblock institution_description %}
        </div>

    </div>

</aside>
